"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const jsxRuntime = require("react/jsx-runtime");
const React = require("react");
const clsx = require("clsx");
const Box = require("../../../core/Box/Box.cjs");
const Loader_module_css = require("../Loader.module.css.cjs");
const Oval = React.forwardRef(({ className, ...others }, ref) => /* @__PURE__ */ jsxRuntime.jsx(Box.Box, { component: "span", className: clsx(Loader_module_css.default.ovalLoader, className), ...others, ref }));
Oval.displayName = "@mantine/core/Oval";
exports.Oval = Oval;
